MediaWiki.org's {{Extension}} infobox template is broken; causes text to slide to the right when editing
Closed, ResolvedPublic0 Story Points

Description

The first horizontal bar in the Infobox slides to the right when editing with VE. The bug does not appear when the extension has a screenshot.

Tested with latest Chrome and Safari on OS X.

Niharika created this task.Jan 17 2016, 5:21 PM
Niharika updated the task description. (Show Details)
Niharika raised the priority of this task from to Needs Triage.
Niharika added a project: VisualEditor.
Niharika moved this task to To Triage on the VisualEditor board.
Niharika added a subscriber: Niharika.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 17 2016, 5:21 PM
Jdforrester-WMF renamed this task from Text in extension infobox slides to right when editing to MediaWiki.org's {{Extension}} infobox template is broken; causes text to slide to the right when editing.Feb 2 2016, 8:25 PM
Jdforrester-WMF triaged this task as Low priority.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from To Triage to Backlog on the VisualEditor board.
matmarex edited projects, added Parsoid; removed VisualEditor.Mar 20 2018, 9:48 PM
matmarex closed this task as Resolved.
matmarex added a subscriber: matmarex.

This was probably a Parsoid bug. However, it appears to have been resolved:

https://www.mediawiki.org/wiki/Extension:PreviewFunctions?veaction=edit&useskin=vector

Deskana changed the point value for this task from 1 to 0.Mar 21 2018, 10:47 AM